import request from '@/utils/request'

// 项目财务-差旅报销-发票明细列表
export function apiProjectTravelReimbursementInvoiceDetailLists(params: any) {
    return request.get({ url: '/project.project_travel_reimbursement_invoice_detail/lists', params })
}

// 添加项目财务-差旅报销-发票明细
export function apiProjectTravelReimbursementInvoiceDetailAdd(params: any) {
    return request.post({ url: '/project.project_travel_reimbursement_invoice_detail/add', params })
}

// 编辑项目财务-差旅报销-发票明细
export function apiProjectTravelReimbursementInvoiceDetailEdit(params: any) {
    return request.post({ url: '/project.project_travel_reimbursement_invoice_detail/edit', params })
}

// 删除项目财务-差旅报销-发票明细
export function apiProjectTravelReimbursementInvoiceDetailDelete(params: any) {
    return request.post({ url: '/project.project_travel_reimbursement_invoice_detail/delete', params })
}

// 项目财务-差旅报销-发票明细详情
export function apiProjectTravelReimbursementInvoiceDetailDetail(params: any) {
    return request.get({ url: '/project.project_travel_reimbursement_invoice_detail/detail', params })
}